Skip to main content
OCLC Support

TLS 1.0 no longer being supported

Symptom
  • User contacted us saying: TLS 1.0 is no longer being supported by my institution and when I deactivate it on my Web Server, the ILLiad Services for the Connection Manager and System Manager fail.  
Applies to
  • ILLiad
Resolution

Here is how to set up TLS 1.2 support.

  1. There is a registry key that can be overridden that will allow for TLS 1.2 support. More about that here

 Note: To learn more about the TLS security updates at OCLC, click here.

Page ID

12617